Package org.eclipse.ecf.remoteservice

# Interface IRSAConsumerContainerAdapter

All Known Implementing Classes:
  `AbstractRSAClientContainer`

public interface IRSAConsumerContainerAdapter

Since:
  8.9

## Method Summary

Modifier and Type
Method
Description
`IRemoteServiceReference[]`
`importEndpoint(Map<String,Object> endpointDescriptionProperties)`

## Method Details

### importEndpoint

IRemoteServiceReference[] importEndpoint(Map<String,Object> endpointDescriptionProperties) throws ContainerConnectException, InvalidSyntaxException

Throws:
  `ContainerConnectException`
  `InvalidSyntaxException`